<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f14596c858ddfb75c22db8447d2c6733">
  <dict>
    <!--2023-02-11 10:05:32.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
